/**
 * Calculates the Debt-to-Income Ratio (DTI).
 * @param totalDebt - The total debt amount.
 * @param grossIncome - The gross income amount.
 * @returns The debt-to-income ratio as a percentage.
 * @throws Error if any parameter is invalid.
 */
export declare function calculateDTI(totalDebt: number, grossIncome: number): number;
