/**
 * Calculates the Dividend Yield.
 * @param annualDividends - The annual dividends received.
 * @param stockPrice - The price of the stock.
 * @returns The dividend yield as a percentage.
 * @throws Error if any parameter is invalid.
 */
export declare function calculateDividendYield(annualDividends: number, stockPrice: number): number;
